PHP Debugger - System Requirements

This topic identifies the system requirements and operating systems for the Enterprise Architect PHP debugger.

System Requirements:

·Enterprise Architect version 9
·PHP version 5.3 or above
·PHP zend extension XDebug 2.1 or above
·For web servers such as Apache, a server version that supports the PHP version

Supported Operating Systems:

·Client (Enterprise Architect)
·Microsoft Windows XP and above
·Linux running Crossover Office
·Server (PHP)
·Microsoft Windows XP and above